/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Enabled";
"Sounds" = "Sounds";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "當開啟Magic Places通知功能之後，就算此應用程序未運行，你的設備也將定位你所在之位置。";
